<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:h="http://java.sun.com/jsf/html"
	xmlns:f="http://xmlns.jcp.org/jsf/core"
	xmlns:b="http://bootsfaces.net/ui"
	xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
	xmlns:p="http://primefaces.org/ui">


<h:head>

	<script>
		
		$(window).ready(function() {
			$('.formValidationModalClass').modal('show');
		});
	
	    $(window).ready(function() {
		
			$("#message").delay(1200).hide(2000);
		}

		$(window).ready(function() {
			
			   var height = $(window).height() - 200;
			   $(this).find(".formValidationModalClass").css("max-height", height);
			   
			}

	</script>

</h:head>

<h:body>
	<h:form>
		<b:navBar brand="Lens" brandHref="#" id="dropMenuExample"
			contentDisabled="#{menuBean.archiveMenu}">
			<b:navbarLinks contentDisabled="#{menuBean.archiveMenu}">

				<b:navLink value="Home" href="home.xhtml"></b:navLink>

				<b:dropMenu value="Arquivo"
					contentDisabled="#{menuBean.archiveMenu}">
					<b:navLink header="Cadastros"></b:navLink>
					<b:navLink value="Cadastro Pessoa Física" href="pessoaFisica.xhtml"></b:navLink>
					<b:navLink value="Cadastro Pessoa Juridica"
						href="pessoaJuridica.xhtml"></b:navLink>
					<b:navLink></b:navLink>
					<b:navLink header="Registros"></b:navLink>
					<b:navLink value="Pessoa Física" href="listaPessoaFisica.xhtml"></b:navLink>
					<b:navLink value="Pessoa Juridica" href="#"></b:navLink>
				</b:dropMenu>

			</b:navbarLinks>
		</b:navBar>
	</h:form>
	<div id="cabecalho">
		<h:graphicImage library="img" name="logo.png" />
		<h1>
			<ui:insert name="titulo"></ui:insert>
		</h1>
	</div>

	<div id="conteudo">

		<p:growl id="growl" sticky="false" showDetail="false" life="1200"
			for="formContato" />

		<p:messages id="message" showDetail="false" closable="true"
			autoUpdate="true">
			<p:autoUpdate />
		</p:messages>
		<ui:insert name="conteudo">

		</ui:insert>
	</div>
</h:body>

</html>